<!-- 
//图片等比例缩图
flag=false
function DrawImage(ImgD)
{ 
   var image=new Image(); 
   image.src=ImgD.src; 
   image.alt=ImgD.alt;
   if(image.width>0 && image.height>0){ 
      flag=true; 
      if(image.width/image.height>= 120/120){ 
         if(image.width>120){ 
            ImgD.width=120; 
            ImgD.height=(image.height*120)/image.width; 
         }else{ 
            ImgD.width=image.width; 
            ImgD.height=image.height; 
         } 
           //ImgD.alt=image.alt+"\n[尺寸] "+image.width+"x"+image.height+" 像素"; 
      }else{ 
         if(image.height>120){ 
           ImgD.height=120; 
           ImgD.width=(image.width*120)/image.height; 
         }else{ 
           ImgD.width=image.width; 
           ImgD.height=image.height; 
         }
		// var lens=image.length;//取长度
        // var extname=strs.substring(lens-4,lens);//取指定位置的子字符串
		//if(extname==".jpg")
        // {
        //  ImgD.alt=image.alt+"\n[尺寸] "+image.width+"x"+image.height+" 像素"; 
        // }
      } 
   } 
} 
//--> 